[Desktop Entry]
Name=KDevTextTools

GenericName=Text Structure

Comment=Provides a structure overview and navigation for HTML and TEX files

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevtexttools
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=CodeNavigation
